/* Javascript code for chart kit website */

// function to manage download of image logo
function downloadLogo(){
    var url = $(this).attr('data-cover');
    alert(url);
    window.location.href = window.location.origin + url;
}